Joomlapartner, alles voor uw Joomla! website

joomla-2Joomlapartner is sinds 2001 (Joomla heette nog Mambo) specialist in het ontwerpen, onderhouden, migreren en hosten van Joomla! websites.
Joomla! is een uitstekend Content Management Systeem (CMS) waarmee u zelf de inhoud van uw website kunt beheren en aanpassen.
Met behulp van dit online softwarepakket kunt u op eenvoudige wijze uw website beheren.U kunt Joomla! gebruiken voor een eenvoudige website of intranet, maar ook voor complexe bedrijfsapplicaties, zoals een webwinkel of een verenigings website.
Joomlapartner werkt graag samen met u aan uw nieuwe website.

Lees meer over Joomla!

1 minute reading time (133 words)

Ondersteuning Joomla 3.2 gestopt

Ondersteuning Joomla 3.2 gestopt

joomla33 kleinOndersteuning voor Joomla 3.2 is beeindigd.

Iedereen die nog Joomla 3 gebruikt met versie 3.2 en lager zou moeten upgraden naar Joomla 3.3. Let op dat de minimale PHP versie voor Joomla 3.3  PHP 5.3.10 moet zijn.

Als je momenteel gebruik maakt van Joomla 3.2 op een server met PHP 5.3.10 of nieuwer, raden we aan om je site naar Joomla 3.3.6 bij te werken middels de één-klik update in de backend van Joomla.

Om te kunnen updaten naar Joomla 3.3.6 via het Joomla update component moet de website minimaal gebruik maken van Joomla 3.2.2 of nieuwer. Dit is vanwege de nieuwe PHP vereisten. In oudere Joomla versies kan de updater de server PHP versie nog niet controleren. Oudere 3.x versies zullen eerst bijgewerkt moeten worden naar 3.2.7 voordat de 3.3.6 update verschijnt.

Akkoord migratie website PvdA Soest - Soesterberg
Akkoord migratie website recht & raad juristen naa...

Gerelateerde berichten

 

Reacties

Er zijn nog geen reacties gegeven. Wees de eerste die een reactie geeft
Gast
zaterdag 24 augustus 2019

Captcha afbeelding